Crunchez vos adresses URL
|
Rejoignez notre discord
|
Hébergez vos photos
Page 1 sur 2 12 DernièreDernière
Affichage des résultats 1 à 30 sur 32
  1. #1
    Jusqu'au 2 novembre, Steam solde le premier S.T.A.L.K.E.R. à cinq euros.
    News Nofrag

    Ma question, est-ce que comme dans de nombreux jeux, la version Steam pose problème pour les mods ?
    Pour rejoindre l'aventure Star Citizen et avoir un bonus de 5.000 UEC, n'hésitez pas à entrer mon code de parrainage : STAR-M6RV-N2K4

  2. #2
    Huggy les bons tuyaux Avatar de kayl257
    Ville
    Paris / Toulouse
    Oui cf signature de pluton

  3. #3
    Et merde
    Pour rejoindre l'aventure Star Citizen et avoir un bonus de 5.000 UEC, n'hésitez pas à entrer mon code de parrainage : STAR-M6RV-N2K4

  4. #4
    Si vous avez de la chance vous pouvez l'acheter en version boîte neuve sur amazon.fr pour 3 euros.
    Comme moi

  5. #5
    Citation Envoyé par Voodoonice Voir le message
    Jusqu'au 2 novembre, Steam solde le premier S.T.A.L.K.E.R. à cinq euros.
    News Nofrag

    Ma question, est-ce que comme dans de nombreux jeux, la version Steam pose problème pour les mods ?
    Celui de Pluton ne marche pas, mais j'ai installé Complete et Realistic Weapons sans problème.

  6. #6
    C'est pas la version Steam qui pose problème en elle même , c'est le fait que la Plateforme Steam télécharge elle même et automatiquement .
    On peut empêcher la mise a jour automatique plutôt simplement:

    Dans Steam -> Clique droit sur S.T.A.L.K.E.R. -> Propriétés-> Mises a jour -> On ouvre le menu déroulant : Ne plus mettre ce jeu a jour automatiquement.

    J'ai moi même mis ca , je vous tient au courant quand le jeux sera fini de télécharger . Donc avec ceci peut être que Le Pluton's pack sera installable, même sur une version Steam.

  7. #7
    Citation Envoyé par BaNaNa Voir le message
    C'est pas la version Steam qui pose problème en elle même , c'est le fait que la Plateforme Steam télécharge elle même et automatiquement .
    On peut empêcher la mise a jour automatique plutôt simplement:

    Dans Steam -> Clique droit sur S.T.A.L.K.E.R. -> Propriétés-> Mises a jour -> On ouvre le menu déroulant : Ne plus mettre ce jeu a jour automatiquement.

    J'ai moi même mis ca , je vous tient au courant quand le jeux sera fini de télécharger . Donc avec ceci peut être que Le Pluton's pack sera installable, même sur une version Steam.
    Je pense pas, étant donné qu'il va t'installer directement la version 1.005. Desactiver la maj auto, c'est juste au cas ou une maj sort après l'installation du jeu. Bon, je suis pas sur de ce que j'avance, mais c'est la theorie qui me semble la plus plausible. Affaire a suivre

  8. #8
    C'est exactement ça Colink, il télécharge le jeu directement en version 1.0005, pas moyen de faire autrement.
    "J'ai l'impression d'être un unijambiste dans un concours de coup de pied au cul."

  9. #9
    Citation Envoyé par BlueTemplar Voir le message
    C'est exactement ça Colink, il télécharge le jeu directement en version 1.0005, pas moyen de faire autrement.
    Ah , dégouté. Bon bah tant pis au moins j'aurais essayé . Désolé si j'ai donné des fausses joies .

  10. #10
    D'ailleurs a propos des mods, quels versions installer pour un maximum de compatibilité et un minimum de bug? la 1.004? ou la 1.003?

  11. #11
    Citation Envoyé par BlueTemplar Voir le message
    C'est exactement ça Colink, il télécharge le jeu directement en version 1.0005, pas moyen de faire autrement.
    De toute façon, j'ai toujours raison Dans tous les cas, il reste un certain nombre de mods compatibles 1.0005, dont Oblivion Lost, que je me réserve pour mon 2eme voyage dans la Zone, et L.U.R.K.
    Dernière modification par Colink ; 28/10/2009 à 20h23.

  12. #12
    ha LURK est compatible 1.005, bon ben c'est bon alors, je ne veut jouer qu'avec lui prochainement et cette solde de STALKER me permettra d'avoir enfin une version rien qu'a moi a coté de mon clear sky (j'avais pické l'autre a un pote).

  13. #13
    Je ne voudrais pas jouer les rabats joie mais ça fait un petit paquet de mois que Stalker est disponible à 5 euros hors steam .

  14. #14
    Citation Envoyé par Ouate ?! Voir le message
    Je ne voudrais pas jouer les rabats joie mais ça fait un petit paquet de mois que Stalker est disponible à 5 euros hors steam .
    Ouais, mais la flemme, tout ça... Au moins, 2h après l'achat, je pouvais y jouer, alors que si je l'avais commandé, avec ma moule, je l'aurai reçu un mois après. Autrement, 10€ à la Fnac, mais ça veut dire que je dois prendre le métro
    Chui trop une feignasse moi

  15. #15
    D'ailleurs Colink, le mod Complete tu y joue en Anglais ? ou bien il est possible d'y jouer dans la Langue de Molière ?

  16. #16
    Citation Envoyé par BaNaNa Voir le message
    D'ailleurs Colink, le mod Complete tu y joue en Anglais ? ou bien il est possible d'y jouer dans la Langue de Molière ?
    Bah par reflexe, j'ai installé Stalker en anglais, donc le complete est en anglais aussi. On peut y jouer sur la version francaise, il suffit de supprimer un fichier, localization.ltx :

    "Current version 1.4 supports English game, to play in other languages delete "localization.ltx" from gamedata\config. This is mostly user interface issue. We will release multi-language version of SC2009 ASAP."
    Extrait du ReadMe

  17. #17
    Nickel. Je l'ai en francais,Merci.
    Mais je ne sait pas pourquoi , j'ai divers problème de textures , que ca soit avec le mod Complete 2009 ou sans celui-ci. ca ressemble a un problème au niveau des ombres. je vais mettre a jours mes pilotes, on verra bien.

  18. #18
    Citation Envoyé par BaNaNa Voir le message
    Nickel. Je l'ai en francais,Merci.
    Mais je ne sait pas pourquoi , j'ai divers problème de textures , que ca soit avec le mod Complete 2009 ou sans celui-ci. ca ressemble a un problème au niveau des ombres. je vais mettre a jours mes pilotes, on verra bien.
    Ce serait pas ça?:
    If you experience the "shadow glitch", where shadow artifacts are following you around (most often in a form of dark rectangle on the side of the screen),
    go to "user.ltx" and make changes to these lines:

    r2_sun_near 20.
    r2_sun_near_border 1.

  19. #19
    Citation Envoyé par Colink Voir le message
    Ce serait pas ça?:
    If you experience the "shadow glitch", where shadow artifacts are following you around (most often in a form of dark rectangle on the side of the screen),
    go to "user.ltx" and make changes to these lines:

    r2_sun_near 20.
    r2_sun_near_border 1.
    Eh bien, c'est ca !
    Merci encore !
    Je trouvais en plus que mon jeux était excessivement lent : avec ma config, je ne tournais qu'a 35 FPS... Avec le bug corrigé, sur le Complete 2009 avec tout au maximum je tourne a 65 FPS. Merci encore.
    Dernière modification par BaNaNa ; 29/10/2009 à 01h59.

  20. #20
    Citation Envoyé par BaNaNa Voir le message
    Eh bien, c'est ca !
    Merci encore !
    De rien Je ne peux que te conseiller de lire le ReadMe, il est bourré de guides d'optimisation et de plein de petits trucs utiles, bien pratique en cas de tuile.

  21. #21
    Arg! Ce sale problème d'ombres est revenu , j'ai beau avoir changé le fichier, il est revenu ce matin ... Le ReadMe semble pas avoir de solution ...

  22. #22
    Citation Envoyé par BaNaNa Voir le message
    Arg! Ce sale problème d'ombres est revenu , j'ai beau avoir changé le fichier, il est revenu ce matin ... Le ReadMe semble pas avoir de solution ...
    T'as bien changé le user.ltx present dans:
    to find "user.ltx":

    - XP users:
    "C:\Documents and Settings\All Users\Shared Documents\stalker-shoc\user.ltx"

    - Vista/Win7 users:
    "C:\Users\Public\Documents\stalker-shoc\user.ltx"

    Et pas celui dans _appdata_?

  23. #23
    Citation Envoyé par Colink Voir le message
    T'as bien changé le user.ltx present dans:
    to find "user.ltx":

    - XP users:
    "C:\Documents and Settings\All Users\Shared Documents\stalker-shoc\user.ltx"

    - Vista/Win7 users:
    "C:\Users\Public\Documents\stalker-shoc\user.ltx"

    Et pas celui dans _appdata_?
    ... Si. Décidement , je crois qu'on peut me décerner le titre de " Boulet de la semaine.
    Je modifie ca et je vous dis. C'est grave si j'ai modifié celui de _appdata_ ?
    Dernière modification par BaNaNa ; 29/10/2009 à 15h36.

  24. #24
    Très, ton pc risque l'implosion .
    "J'ai l'impression d'être un unijambiste dans un concours de coup de pied au cul."

  25. #25
    Je suis pas un boulet au point de te croire xD
    Le problème semble etre reglé , je vais enfin pouvoir savourer ce petit Stalker.

  26. #26
    Citation Envoyé par BaNaNa Voir le message
    C'est grave si j'ai modifié celui de _appdata_ ?
    Il me semble que celui de appdata se copie sur l'autre a chaque fermeture du jeu, c'est pourquoi toute modif' dessus n'est valable que pour une session IG Donc rien à craindre de ce coté.

  27. #27
    Sinon vous êtes au courant qu'il est encore à 5 euros sur Impulse ? ça devrait être plus simple de le repasser en 1.0004 sur Impulse, vu qu'on peut laisser tomber la plateforme après installation du jeu.
    Dernière modification par Nono ; 08/11/2009 à 00h52.

  28. #28
    J'etait pas au courant, mais bon, comme je ne jure que par LURK perso ^^ et qu'il ne fonctionne qu'en 1.005, j'ai bien fait d'acheter stalker sur steam, ça centralise mes jeux je trouve .

  29. #29
    Question idiote : quelle est la différence d'après vous entre une version "Classic" et une version "Ensemble Complet" sur amazon ? Le prix change de 3€, mais j'avoue ne pas bien comprendre la nuance. Ah, et le prix de livraison change aussi o0

  30. #30
    Je suppose que si le prix de livraison change c'est que ce n'est pas une modification d'ordre logicielle mais un truc qui a du poids et vaut 3 euro : un goodie je dirais , mais ce n'est la que pure supposition.

    Vu le prix que c'est, et dans le doute, je ne ferais pas la fine bouche pour 3 euro personnellement mais pourquoi tu ne fait pas comme Nono l'a dit en achetant sur impulse , t'aime pas l'achat en ligne?

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •